Subject: Re: Job | Interview Call | Recruitment Executive | Human Resource
From: Tabassum <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jan 2019 00:07:12 +0530

Not able to view Details? Learn More

Job Title
Job | Interview Call | Recruitment Executive | Human Resource

41 Applicants

View All

Tabassum
I m a commerc student bt I do my graduation in hindi hons.from Delhi University Most renowned college Daulat Ram.. I m good at english,hindi,urdu nd a basic knowledge of computer also. I also giving education to childrens... I m seeking fr th job in education....mnc... companies nd whatever opportunity cms my way I totally do tht with my full dedication.

Shortlist

Reject

Current Designation Business Development Executive
Current Company Ucc
Notice Period 15 Days or less
Previous Designation Senior Executive
Previous Company CERA

Contact Details
Mobile:

Exp
1 Yr 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi
Education
COMPUTER KNOWLEDGE
Delhi University - Daulat Ram College
B.A
Delhi University - Daulat Ram College
Key Skills
Teaching, Education, School Management, Business Studies, Teaching English, Human Rights, Lifestyle, Administration Management, Spoken English, English

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem